Does Preloader and Softmii work on a 3.3J Wii?

Discussion in 'Wii - Hacking' started by Sairou, Feb 13, 2009.

Feb 13, 2009
  1. Sairou
    OP

    Newcomer Sairou Member

    Joined:
    Feb 2, 2009
    Messages:
    11
    Country:
    United States
    Like Topic Title says, would preloader and softmii work on a 3.3J Wii? Already installed all of the custom cios/mios from waninkoko/wiigator.
     
  2. VJCampos

    Newcomer VJCampos Member

    Joined:
    Jan 19, 2009
    Messages:
    16
    Country:
    United States
    I don't think so, so better downgrade your wii first to 3.2 and wait for CSSM
     
  3. SanGor

    Member SanGor Witchhunter

    Joined:
    Aug 21, 2008
    Messages:
    993
    Country:
    United States
    preloader >=0.26 work with any version
     
  4. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    if you read the readme and did some actual leg work youd know that it has to be 3.2x....
    read, use the search function.... and stop being a noob...
    -kitt050383
     

Share This Page